Bug 1469511 - aime-8.20170718 is available
aime-8.20170718 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: aime (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 08:13 EDT by Upstream Release Monitoring
Modified: 2017-07-28 16:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: aime-8.20170718-1.fc26 aime-8.20170718-1.fc24 aime-8.20170718-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 13:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 8.20170711 (#1469511) (1009 bytes, patch)
2017-07-11 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20170718 (#1469511) (1009 bytes, patch)
2017-07-19 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-11 08:13:29 EDT
Latest upstream release: 8.20170711
Current version/release in rawhide: 8.20170704-1.fc27
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/
Comment 1 Upstream Release Monitoring 2017-07-11 08:13:36 EDT
Created attachment 1296207 [details]
[patch] Update to 8.20170711 (#1469511)
Comment 2 Upstream Release Monitoring 2017-07-11 08:19:45 EDT
hotness's scratch build of aime-8.20170711-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20458580
Comment 3 Upstream Release Monitoring 2017-07-19 08:13:25 EDT
Latest upstream release: 8.20170718
Current version/release in rawhide: 8.20170704-1.fc27
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/
Comment 4 Upstream Release Monitoring 2017-07-19 08:13:32 EDT
Created attachment 1301058 [details]
[patch] Update to 8.20170718 (#1469511)
Comment 5 Upstream Release Monitoring 2017-07-19 08:18:56 EDT
hotness's scratch build of aime-8.20170718-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20610782
Comment 6 Upstream Release Monitoring 2017-07-19 21:57:37 EDT
filiperosset's aime-8.20170718-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920587
Comment 7 Fedora Update System 2017-07-19 23:36:59 EDT
aime-8.20170718-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d8e62bb9e
Comment 8 Fedora Update System 2017-07-20 18:49:33 EDT
aime-8.20170718-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1b6a013d2
Comment 9 Fedora Update System 2017-07-20 18:51:08 EDT
aime-8.20170718-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec5efe04b9
Comment 10 Fedora Update System 2017-07-20 21:22:35 EDT
aime-8.20170718-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d8e62bb9e
Comment 11 Upstream Release Monitoring 2017-07-26 00:31:05 EDT
releng's aime-8.20170718-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=922306
Comment 12 Fedora Update System 2017-07-28 13:19:54 EDT
aime-8.20170718-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-28 15:49:57 EDT
aime-8.20170718-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-07-28 16:49:43 EDT
aime-8.20170718-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.